Subject: Queens

From: [email-masked] (H M McCabe (Harold))
Date: 14 Sep 1994 19:26:31 GMT

After ordering queens this spring and discovering the hives turned out to be more ill
tempered than I expected -- I began to wonder how those who raise queens can
guarantee that they haven't mated with drones with undesirable characteristics. I
understand that artificial insemination can be/is used, but how can one guarantee that
a queen has not taken an unauthorized flight and mated with an undesirable drone?

-- 
Harold McCabe
==========================================================================
Voice: 313-248-8797			Subsystem Requirements Engineering
FAX:   313-248-2286				Ford Automotive Components
[email-masked]			Dearborn, MI
					USA

I do not speak for Ford.  Everything above this line is my opinion.